.wrapper {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 15px;
}

/* new pagination buttons style start */
.nolist {
    padding: 0;
}

.my-pagination {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    list-style: none;
    padding-left: 0;
}

.my-pagination-btn {
    display: inline-block;
    min-width: 55px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1.61px;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    border: solid 1px #000;
    background: transparent;
    padding: 10px 15px;
    transition: 0.4s all ease;
}

.my-pagination-btn:hover,
.current-page-pagination {
    color: #fff;
    border-color: #670038;
    background: #670038;
}

/* new pagination buttons style end */
